#!/bin/bash
# root_setup_flatpack_remote_repository.sh

# Run in debug mode
#set -x

trap  stop_on_error ERR


# source libraries
source libs/all;


################################################################################
################################################################################
################################################################################
###############################              ###################################
###############################     main     ###################################
###############################              ###################################
################################################################################
################################################################################
################################################################################


controls_with_sudo


# Add the remote repository flathub 
/usr/bin/flatpak remote-add --if-not-exists flathub https://dl.flathub.org/repo/flathub.flatpakrepo   || echo "pb on remote-add"              




exit
